print("running Arena failure script");

--on player death return the player to El Paso, lose all their trade goods, and 25% of cash

--setPlayerCarParts(0);
--setPlayerTequlia(0);
--setPlayerFireWorks(0);
--setPlayerSwag(0);
--setPlayerPills(0);
--setPlayerCash(getPlayerCash() * 0.75); 

setMapPos(53, -225, 2.75);
playerHealth = 0.2;
setMissionState(misArena, 7);
setMissionState(misArena2, 0);
setMissionState(misArena3, 0);
setMissionState(misArena4, 0);
setMissionState(misArena5, 0);
gofile("areamap.lua");
gofile("comic/lostarena.lua");
--restartTowns();
